### Method

# Adw TimedAnimationset_repeat_count

#### Declaration [src]

    void
    adw_timed_animation_set_repeat_count (
      AdwTimedAnimation* self,
      guint repeat_count
    )

#### Description [src]

Sets the number of times `self` will play.

If set to 0, `self` will repeat endlessly.

Sets property | `Adw.TimedAnimation:repeat-count`

#### Parameters

`repeat_count`

  Type: `guint`

  The number of times `self` will play.